.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls29{letter-spacing:-0.176400px;}
.ls21{letter-spacing:-0.144000px;}
.ls1b{letter-spacing:-0.126000px;}
.ls18{letter-spacing:-0.122400px;}
.ls2b{letter-spacing:-0.117000px;}
.ls2f{letter-spacing:-0.096000px;}
.ls2c{letter-spacing:-0.087000px;}
.ls24{letter-spacing:-0.086400px;}
.ls30{letter-spacing:-0.084000px;}
.ls1f{letter-spacing:-0.082800px;}
.ls9{letter-spacing:-0.079200px;}
.ls2a{letter-spacing:-0.078000px;}
.lsc{letter-spacing:-0.064800px;}
.ls2e{letter-spacing:-0.060000px;}
.lsf{letter-spacing:-0.054000px;}
.ls13{letter-spacing:-0.036000px;}
.ls11{letter-spacing:-0.032400px;}
.ls3{letter-spacing:-0.028800px;}
.ls25{letter-spacing:-0.025200px;}
.ls27{letter-spacing:-0.021600px;}
.ls16{letter-spacing:-0.019200px;}
.ls15{letter-spacing:-0.018000px;}
.ls23{letter-spacing:-0.014400px;}
.ls26{letter-spacing:-0.010800px;}
.ls1a{letter-spacing:-0.007200px;}
.ls1d{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.003600px;}
.ls19{letter-spacing:0.007200px;}
.ls2{letter-spacing:0.007968px;}
.ls12{letter-spacing:0.010800px;}
.ls31{letter-spacing:0.012000px;}
.ls6{letter-spacing:0.013176px;}
.lsa{letter-spacing:0.014400px;}
.ls4{letter-spacing:0.017568px;}
.ls1e{letter-spacing:0.018000px;}
.ls1c{letter-spacing:0.021600px;}
.lse{letter-spacing:0.025200px;}
.ls22{letter-spacing:0.032400px;}
.ls5{letter-spacing:0.039528px;}
.lsd{letter-spacing:0.039600px;}
.ls32{letter-spacing:0.049920px;}
.ls8{letter-spacing:0.057096px;}
.ls14{letter-spacing:0.057600px;}
.ls33{letter-spacing:0.063840px;}
.ls28{letter-spacing:0.068400px;}
.ls17{letter-spacing:0.069888px;}
.ls20{letter-spacing:0.072000px;}
.ls7{letter-spacing:0.083448px;}
.lsb{letter-spacing:0.086400px;}
.ls1{letter-spacing:0.087648px;}
.ls2d{letter-spacing:0.105000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws11{word-spacing:-2.574000px;}
.ws1d{word-spacing:-2.062800px;}
.ws2d{word-spacing:-1.554000px;}
.ws1f{word-spacing:-1.119600px;}
.ws5{word-spacing:-0.259128px;}
.ws8{word-spacing:-0.248400px;}
.wsa{word-spacing:-0.201600px;}
.ws1e{word-spacing:-0.194400px;}
.wsf{word-spacing:-0.187200px;}
.wsc{word-spacing:-0.183600px;}
.ws7{word-spacing:-0.176400px;}
.ws24{word-spacing:-0.172800px;}
.ws25{word-spacing:-0.165600px;}
.ws12{word-spacing:-0.162000px;}
.ws14{word-spacing:-0.144000px;}
.ws2b{word-spacing:-0.096000px;}
.ws21{word-spacing:-0.075600px;}
.ws30{word-spacing:-0.051072px;}
.ws4{word-spacing:-0.043920px;}
.ws2c{word-spacing:-0.039000px;}
.ws18{word-spacing:-0.036000px;}
.ws0{word-spacing:0.000000px;}
.ws1c{word-spacing:0.007200px;}
.ws28{word-spacing:0.010800px;}
.ws13{word-spacing:0.021600px;}
.ws2{word-spacing:0.021960px;}
.ws1{word-spacing:0.024000px;}
.ws3{word-spacing:0.026352px;}
.wsb{word-spacing:0.054000px;}
.ws19{word-spacing:0.057600px;}
.ws26{word-spacing:0.061200px;}
.ws23{word-spacing:0.064800px;}
.ws1b{word-spacing:0.068400px;}
.ws15{word-spacing:0.072000px;}
.wse{word-spacing:0.075600px;}
.ws1a{word-spacing:0.082800px;}
.ws17{word-spacing:0.086400px;}
.ws22{word-spacing:0.090000px;}
.ws20{word-spacing:0.093600px;}
.ws16{word-spacing:0.097200px;}
.ws27{word-spacing:0.100800px;}
.ws10{word-spacing:0.111600px;}
.wsd{word-spacing:0.133200px;}
.ws9{word-spacing:0.144000px;}
.ws2f{word-spacing:0.150000px;}
.ws2a{word-spacing:0.153000px;}
.ws6{word-spacing:0.158400px;}
.ws2e{word-spacing:0.162000px;}
.ws29{word-spacing:0.255600px;}
._0{margin-left:-1.040904px;}
._1{width:1.080000px;}
._3{width:11.427360px;}
._2{width:15.552000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs7{font-size:30.000000px;}
.fs8{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs4{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs6{font-size:99.840000px;}
.fs3{font-size:120.000000px;}
.y1{bottom:34.737827px;}
.y0{bottom:63.465546px;}
.y35{bottom:70.695798px;}
.y3b{bottom:77.058902px;}
.y3a{bottom:114.559810px;}
.y38{bottom:129.020314px;}
.y39{bottom:143.480818px;}
.y37{bottom:164.303944px;}
.y36{bottom:178.764448px;}
.y17{bottom:279.072307px;}
.y16{bottom:298.348159px;}
.y15{bottom:324.087856px;}
.y14{bottom:343.363708px;}
.y13{bottom:362.639560px;}
.y12{bottom:381.915412px;}
.y5{bottom:388.249113px;}
.y2{bottom:397.021658px;}
.y11{bottom:407.553886px;}
.y10{bottom:426.829738px;}
.y34{bottom:442.528865px;}
.y33{bottom:442.548146px;}
.yf{bottom:446.105591px;}
.y32{bottom:461.823998px;}
.ye{bottom:471.845288px;}
.y31{bottom:481.099850px;}
.yd{bottom:491.121140px;}
.yc{bottom:510.396992px;}
.y30{bottom:519.666015px;}
.yb{bottom:536.136690px;}
.y2c{bottom:538.941867px;}
.ya{bottom:555.412542px;}
.y2b{bottom:558.217719px;}
.y26{bottom:577.493571px;}
.y9{bottom:593.395595px;}
.y25{bottom:596.769423px;}
.y24{bottom:596.774243px;}
.y2f{bottom:616.146499px;}
.y23{bottom:616.151319px;}
.y8{bottom:619.135003px;}
.y18{bottom:620.998319px;}
.y22{bottom:635.427171px;}
.y7{bottom:656.635911px;}
.y6{bottom:714.477927px;}
.y4{bottom:799.015963px;}
.y3{bottom:818.299527px;}
.y2a{bottom:825.645624px;}
.y2e{bottom:844.921476px;}
.y21{bottom:864.197328px;}
.y29{bottom:864.211789px;}
.y28{bottom:883.487641px;}
.y20{bottom:902.763493px;}
.y1f{bottom:922.039345px;}
.y1e{bottom:941.315197px;}
.y3e{bottom:1148.678667px;}
.y3d{bottom:1156.680146px;}
.y1d{bottom:1170.080213px;}
.y27{bottom:1170.085033px;}
.y2d{bottom:1170.099494px;}
.y3c{bottom:1171.526264px;}
.y1c{bottom:1177.599675px;}
.y1a{bottom:1221.270398px;}
.y1b{bottom:1284.221793px;}
.y19{bottom:1287.113894px;}
.h2{height:5.940000px;}
.hb{height:22.500000px;}
.hc{height:23.940000px;}
.h7{height:27.000000px;}
.h3{height:29.880000px;}
.h6{height:32.940000px;}
.h4{height:36.000000px;}
.h9{height:74.880000px;}
.h5{height:90.000000px;}
.h8{height:685.267227px;}
.ha{height:1235.569748px;}
.h1{height:1289.394958px;}
.h0{height:1352.860504px;}
.w1{width:847.546218px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:33.644773px;}
.x2{left:54.564303px;}
.x3{left:65.942406px;}
.x8{left:144.373674px;}
.xb{left:198.494521px;}
.x4{left:270.507832px;}
.x5{left:342.424739px;}
.x6{left:353.805156px;}
.x9{left:630.285176px;}
.x7{left:641.660773px;}
.xa{left:644.543234px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls29{letter-spacing:-0.146385pt;}
.ls21{letter-spacing:-0.119498pt;}
.ls1b{letter-spacing:-0.104561pt;}
.ls18{letter-spacing:-0.101573pt;}
.ls2b{letter-spacing:-0.097092pt;}
.ls2f{letter-spacing:-0.079665pt;}
.ls2c{letter-spacing:-0.072197pt;}
.ls24{letter-spacing:-0.071699pt;}
.ls30{letter-spacing:-0.069707pt;}
.ls1f{letter-spacing:-0.068711pt;}
.ls9{letter-spacing:-0.065724pt;}
.ls2a{letter-spacing:-0.064728pt;}
.lsc{letter-spacing:-0.053774pt;}
.ls2e{letter-spacing:-0.049791pt;}
.lsf{letter-spacing:-0.044812pt;}
.ls13{letter-spacing:-0.029874pt;}
.ls11{letter-spacing:-0.026887pt;}
.ls3{letter-spacing:-0.023900pt;}
.ls25{letter-spacing:-0.020912pt;}
.ls27{letter-spacing:-0.017925pt;}
.ls16{letter-spacing:-0.015933pt;}
.ls15{letter-spacing:-0.014937pt;}
.ls23{letter-spacing:-0.011950pt;}
.ls26{letter-spacing:-0.008962pt;}
.ls1a{letter-spacing:-0.005975pt;}
.ls1d{letter-spacing:-0.002987pt;}
.ls0{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.002987pt;}
.ls19{letter-spacing:0.005975pt;}
.ls2{letter-spacing:0.006612pt;}
.ls12{letter-spacing:0.008962pt;}
.ls31{letter-spacing:0.009958pt;}
.ls6{letter-spacing:0.010934pt;}
.lsa{letter-spacing:0.011950pt;}
.ls4{letter-spacing:0.014579pt;}
.ls1e{letter-spacing:0.014937pt;}
.ls1c{letter-spacing:0.017925pt;}
.lse{letter-spacing:0.020912pt;}
.ls22{letter-spacing:0.026887pt;}
.ls5{letter-spacing:0.032802pt;}
.lsd{letter-spacing:0.032862pt;}
.ls32{letter-spacing:0.041426pt;}
.ls8{letter-spacing:0.047381pt;}
.ls14{letter-spacing:0.047799pt;}
.ls33{letter-spacing:0.052977pt;}
.ls28{letter-spacing:0.056762pt;}
.ls17{letter-spacing:0.057996pt;}
.ls20{letter-spacing:0.059749pt;}
.ls7{letter-spacing:0.069249pt;}
.lsb{letter-spacing:0.071699pt;}
.ls1{letter-spacing:0.072734pt;}
.ls2d{letter-spacing:0.087134pt;}
.ws11{word-spacing:-2.136025pt;}
.ws1d{word-spacing:-1.711808pt;}
.ws2d{word-spacing:-1.289582pt;}
.ws1f{word-spacing:-0.929096pt;}
.ws5{word-spacing:-0.215036pt;}
.ws8{word-spacing:-0.206134pt;}
.wsa{word-spacing:-0.167297pt;}
.ws1e{word-spacing:-0.161322pt;}
.wsf{word-spacing:-0.155347pt;}
.wsc{word-spacing:-0.152360pt;}
.ws7{word-spacing:-0.146385pt;}
.ws24{word-spacing:-0.143397pt;}
.ws25{word-spacing:-0.137423pt;}
.ws12{word-spacing:-0.134435pt;}
.ws14{word-spacing:-0.119498pt;}
.ws2b{word-spacing:-0.079665pt;}
.ws21{word-spacing:-0.062736pt;}
.ws30{word-spacing:-0.042382pt;}
.ws4{word-spacing:-0.036447pt;}
.ws2c{word-spacing:-0.032364pt;}
.ws18{word-spacing:-0.029874pt;}
.ws0{word-spacing:0.000000pt;}
.ws1c{word-spacing:0.005975pt;}
.ws28{word-spacing:0.008962pt;}
.ws13{word-spacing:0.017925pt;}
.ws2{word-spacing:0.018223pt;}
.ws1{word-spacing:0.019916pt;}
.ws3{word-spacing:0.021868pt;}
.wsb{word-spacing:0.044812pt;}
.ws19{word-spacing:0.047799pt;}
.ws26{word-spacing:0.050787pt;}
.ws23{word-spacing:0.053774pt;}
.ws1b{word-spacing:0.056762pt;}
.ws15{word-spacing:0.059749pt;}
.wse{word-spacing:0.062736pt;}
.ws1a{word-spacing:0.068711pt;}
.ws17{word-spacing:0.071699pt;}
.ws22{word-spacing:0.074686pt;}
.ws20{word-spacing:0.077674pt;}
.ws16{word-spacing:0.080661pt;}
.ws27{word-spacing:0.083649pt;}
.ws10{word-spacing:0.092611pt;}
.wsd{word-spacing:0.110536pt;}
.ws9{word-spacing:0.119498pt;}
.ws2f{word-spacing:0.124477pt;}
.ws2a{word-spacing:0.126967pt;}
.ws6{word-spacing:0.131448pt;}
.ws2e{word-spacing:0.134435pt;}
.ws29{word-spacing:0.212109pt;}
._0{margin-left:-0.863791pt;}
._1{width:0.896234pt;}
._3{width:9.482956pt;}
._2{width:12.905774pt;}
.fs0{font-size:6.572385pt;}
.fs7{font-size:24.895397pt;}
.fs8{font-size:26.488703pt;}
.fs5{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs4{font-size:36.446862pt;}
.fs2{font-size:39.832636pt;}
.fs6{font-size:82.851883pt;}
.fs3{font-size:99.581590pt;}
.y1{bottom:28.827067pt;}
.y0{bottom:52.666667pt;}
.y35{bottom:58.666667pt;}
.y3b{bottom:63.947067pt;}
.y3a{bottom:95.067067pt;}
.y38{bottom:107.067067pt;}
.y39{bottom:119.067067pt;}
.y37{bottom:136.347067pt;}
.y36{bottom:148.347067pt;}
.y17{bottom:231.587200pt;}
.y16{bottom:247.583200pt;}
.y15{bottom:268.943200pt;}
.y14{bottom:284.939200pt;}
.y13{bottom:300.935200pt;}
.y12{bottom:316.931200pt;}
.y5{bottom:322.187200pt;}
.y2{bottom:329.467067pt;}
.y11{bottom:338.207200pt;}
.y10{bottom:354.203200pt;}
.y34{bottom:367.231067pt;}
.y33{bottom:367.247067pt;}
.yf{bottom:370.199200pt;}
.y32{bottom:383.243067pt;}
.ye{bottom:391.559200pt;}
.y31{bottom:399.239067pt;}
.yd{bottom:407.555200pt;}
.yc{bottom:423.551200pt;}
.y30{bottom:431.243067pt;}
.yb{bottom:444.911200pt;}
.y2c{bottom:447.239067pt;}
.ya{bottom:460.907200pt;}
.y2b{bottom:463.235067pt;}
.y26{bottom:479.231067pt;}
.y9{bottom:492.427307pt;}
.y25{bottom:495.227067pt;}
.y24{bottom:495.231067pt;}
.y2f{bottom:511.307067pt;}
.y23{bottom:511.311067pt;}
.y8{bottom:513.787067pt;}
.y18{bottom:515.333333pt;}
.y22{bottom:527.307067pt;}
.y7{bottom:544.907067pt;}
.y6{bottom:592.907067pt;}
.y4{bottom:663.060667pt;}
.y3{bottom:679.063067pt;}
.y2a{bottom:685.159200pt;}
.y2e{bottom:701.155200pt;}
.y21{bottom:717.151200pt;}
.y29{bottom:717.163200pt;}
.y28{bottom:733.159200pt;}
.y20{bottom:749.155200pt;}
.y1f{bottom:765.151200pt;}
.y1e{bottom:781.147200pt;}
.y3e{bottom:953.227067pt;}
.y3d{bottom:959.867067pt;}
.y1d{bottom:970.987067pt;}
.y27{bottom:970.991067pt;}
.y2d{bottom:971.003067pt;}
.y3c{bottom:972.187067pt;}
.y1c{bottom:977.227067pt;}
.y1a{bottom:1013.467067pt;}
.y1b{bottom:1065.707067pt;}
.y19{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.hb{height:18.671548pt;}
.hc{height:19.866527pt;}
.h7{height:22.405858pt;}
.h3{height:24.795816pt;}
.h6{height:27.335146pt;}
.h4{height:29.874477pt;}
.h9{height:62.138912pt;}
.h5{height:74.686192pt;}
.h8{height:568.666667pt;}
.ha{height:1025.333333pt;}
.h1{height:1070.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:703.333333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:27.920000pt;}
.x2{left:45.280000pt;}
.x3{left:54.722080pt;}
.x8{left:119.808000pt;}
.xb{left:164.720000pt;}
.x4{left:224.480000pt;}
.x5{left:284.160000pt;}
.x6{left:293.604000pt;}
.x9{left:523.040000pt;}
.x7{left:532.480000pt;}
.xa{left:534.872000pt;}
}
